@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Ubuntu+Condensed&display=swap');
@import "compass/css3";
* {
    margin: 0;
    padding: 0;
    color: #fff;
}
/* текст*/
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 16px;
  
}

a {
    text-decoration: none;

}
img {
    max-width: 100%;
}
/* градиент фон, цвет фона*/
.wrapper{
background: linear-gradient(315deg, #6749b8, #2E1216);
width: 100%;

}

.container {
    width: 1400px;
    margin: 0 auto;
}
header {
    padding: 50px;
}

header.«Alpha Centauri» {
    text-transform: uppercase;
    font-size: 100px;
    font-width: 700;

}

header nav {
    float: right;
    width: 50%;
}

header nav ul{
    list-style: none;
    display: flex;
    justify-content: space-between;
}
header nav ul li{
    display: inline-block;
}
header nav ul li a{
    color: #000;
}
/* нижние подчеркивание под главное*/
header nav ul li.active::after{
    content: '';
    display: block;
    width: 40px;
    height:  5px;
    background: #8A76C0;
    border-radius: 10px;
    position: relative;
    top: 10px;
    left: -15px;

}
header nav ul li:not(.active):not(.btn) a:hover{
    border-bottom: 5px solid #2E1216;

}

header nav ul li.btn a, .email .block button{
    background: #8A76C0;
    padding: 9px 17px;
    border-radius: 5px;
    transition: all 500ms ease;
}
header nav ul li.btn a:hover, .email .block button:hover{
    background: #2E1216;
}

.hero{
    padding-bottom: 100px;
    position: relative;
}

.hero--info {
    width: 530px;
    padding-top: 70px;

}
.hero--info h2{
    color: aqua;
    font-size: 20px;
    font-weight: 600;
}
.hero1--info h2{
    color: aqua;
    font-size: 20px;
    font-weight: 600;
}

.hero--info h1 {
    font-size: 50px;
    font-weight: 600;
}
.hero1--info h1 {
    font-size: 50px;
    font-weight: 600;
    color: #000;
}
.hero--info p {
    font-weight: 500;
    line-height: 170%;
    margin: 30px 0;
}

.hero--info .btn {
    background: #8A76C0;
    color: #000;
    border-radius: 50px;
    padding: 15px 30px;
    border: 0;
    transition: all 500ms ease;
}


.hero--info .btn:hover {
    cursor: pointer;
    transform: scale(1.1);
}
/*расположение самурая*/
.hero img {
    position: absolute;
    top: 90px;
    right: 0;
}
 /* секция с играми*/
 

 .trending h3{
    font-weight: 600;
    font-size: 31px;
           
 }

 .trending .see-all{
    color: #fff;
    background: #2E1216;
    border-radius: 15px;
    padding: 12px 23px;
    float: right;
    display: block;
    transform: all 500ms ease ;
   
}

 .trending .see-all:hover{
    transform: scale(1.5);  
}
 .trending .games {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 50px 0;/* отступ по блоку от текста самих картинок.*/
    
 }

 .trending .games img {
    border-radius: 15px;
    top: 50px;
 }

 .trending .games span {
    display: block;
    text-align: center;
    margin-top: 20 px;
 }

 .trending .games span img{
    position: relative;
    top: 5px;
    margin-right: 7px;
 }

 .big-text {
    padding: 50px 0;
    font-size: 35px;
    font-weight: 600;
    text-align: center;
    width: 800px;
 }

 .banner
 {
    padding: 100px 0;
 }
 .banner h3 {
    color: aqua;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;

 }

 .banner p {
    line-height: 170%;
    margin-bottom: 30px;
    width: 550px;
    

 }
 .banner img {
    width: 100%;
    margin-bottom: 30px;
    border-radius: 30px;

 }
    /* нижния часть */
     
 .email{
 
     background: rgba(1, 1, 1, 1.0);
     background: radial-gradient(at right bottom, rgba(1, 1, 1, 1.0), rgba(45, 63, 163, 1.0));
     padding-bottom: 90px;
     width: 100%;
     
 }   
 .email h3{
    color: aqua;
    margin-top: 60px;
    font-size: 30px;
    text-align: center;
    
 }
 .email p {
    margin-top: 60px;
    font-size: 15px;
    text-align: center;
    
 }

 .email .block{
    background: #35161a;
    margin-top: 30px;
    border-radius: 10px;
    padding: 25px 3%;
    width: 54%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
 }
 
 .email .block h4 {
    font-size: 15px;
    font-weight: 50px;
 }

 .email .block p {
    width: 500px;
 }

 .email .block input{
     background: #fff;
     outline: none;
     border: 0;
     border-radius: 5px;
     width: 380px;
     padding: 15px 20px;
     color: #000;
     position: relative;
     

 }
 .email .block input::placeholder{
    color: #000;
 }
 
 .email .block button{
    cursor: pointer;
    border: 0;
 }

 .hero-contacts h1{
    text-align: center;
    margin-top: 70px;
    margin-bottom: 30px;
    font-size: 30px;
    color: #000;
    

 }
 .hero-contacts img {
    margin-left: auto;
    margin-right: auto;
 }

   